@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");
body {
    margin: 0;
}

.top-header {
    display: block;
    width: 100%;
    height: 33.5vw;
    position: relative;
    text-align: center;
}

.header-overlay {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    opacity: 1;
    background: url(../assets/images/general/kv_dot.png) repeat 0 0;
    background-size: 5px 5px;
}

.header-overlay::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 40%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

h1.top_ttl {
    position: absolute;
    color: white;
    z-index: 2;
    font-family: rift, sans-serif;
    letter-spacing: 2px;
    font-size: 60px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    top: 45%;
}

.top-header-image {
    width: 100%;
    height: 100%;
}
.reveal-holder2 {
    display: flex;
    align-items: flex-end;
}

.cn-top-parent {
    background: url(../assets/images/general/bg-pc.png);
    background-size: 80% 100%;
    background-position: -100% 0vw;
    background-repeat: no-repeat;
    padding: 60px 0px 60px;
}

.cn-top-ttl-parent {
    width: 800px;
    margin: auto;
}

.cn-top-section {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.cn-top-section h2 {
    color: #ac1821;
    font-size: 90px;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
}

.cn-top-section p {
    color: #ac1821;
    font-size: 15px;
    margin-bottom: 10px;
    margin-left: 4px;
    font-weight: bold;
}

p.cn-single-text {
    font-size: 15px;
    width: 100%;
    margin: auto;
    margin-top: 20px;
    font-family: "Noto Sans JP";
}

.cn-main {
    padding: 70px 0px;
}

table.cn-table {
    width: 800px;
    margin: auto;
    margin-bottom: 130px;
}

table,
th,
td {
    border: 0.5px solid white;
    border-collapse: collapse;
}

td.cn-l {
    border: 0.5px solid white;
    color: white;
    background: #ac1821;
    font-family: "Noto Sans JP";
    width: 20%;
    text-align: left;
    padding-left: 10px;
}

td.cn-r {
    font-family: "Noto Sans JP";
    padding: 15px 15px 15px 25px;
    border-top: 0.5px solid #8080807a;
    border-bottom: 0.5px solid #8080807a;
    border-right: 0.5px solid #8080807a;
}

.cn-map-parent {
    background: url(../assets/images/general/bg-pc.png);
    background-size: 60% 50%;
    background-position: 0% 0vw;
    background-repeat: no-repeat;
    padding: 80px 0px;
}

.cn-map-ttl {
    color: #ac1821;
    font-size: 90px;
    margin: 0 auto;
    font-family: rift, sans-serif;
    line-height: 1;
    font-weight: bold;
    width: 800px;
}

p.cn-map-text {
    width: 800px;
    margin: 20px auto 40px;
    font-size: 15px;
    font-family: "Noto Sans JP";
}

.cn-map {
    width: 800px;
    margin: auto;
}

.home-map {
    width: 100%;
    height: 410px;
    overflow: hidden;
    -webkit-filter: grayscale(100%);
    filter: grayscale(1);
    padding-top: 2%;
}
